Loading...
Searching...
No Matches
complex_to_mag_squared.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for complex_to_mag_squared.h:

Go to the source code of this file.

## Classes

class | gr::blocks::complex_to_mag_squared
| complex in, magnitude squared out (float) More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks